/*
Colors
Orange	#FDB913
Blue	#2d4ea2
Brown	#494341
*/

@font-face {
    font-family: 'acherus-grotesque';
    src: url('../webfonts/acherusgrotesque-ultralight-webfont.woff2') format('woff2'),
         url('../webfonts/acherusgrotesque-ultralight-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'acherus-grotesque';
    src: url('../webfonts/acherusgrotesque-ultltita-webfont.woff2') format('woff2'),
         url('../webfonts/acherusgrotesque-ultltita-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'acherus-grotesque';
    src: url('../webfonts/acherusgrotesque-regular-webfont.woff2') format('woff2'),
         url('../webfonts/acherusgrotesque-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'acherus-grotesque';
    src: url('../webfonts/acherusgrotesque-regita-webfont.woff2') format('woff2'),
         url('../webfonts/acherusgrotesque-regita-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'acherus-grotesque';
    src: url('../webfonts/acherusgrotesque-bold-webfont.woff2') format('woff2'),
         url('../webfonts/acherusgrotesque-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'acherus-grotesque';
    src: url('../webfonts/acherusgrotesque-bolditalic-webfont.woff2') format('woff2'),
         url('../webfonts/acherusgrotesque-bolditalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

.preloader-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000000;
}

.preloader-overlay > .preloader {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -1rem;
    margin-left: -1rem
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
}
.loader {
  margin: 0px auto;
  font-size: 5px;
  position: relative;
  text-indent: -9999em;
  border-top: 1em solid rgba(255, 255, 255, 0.2);
  border-right: 1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1em solid rgba(255, 255, 255, 0.2);
  border-left: 1em solid #fff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
	color: rgba(33,24,93,1);
	font-family: 'acherus-grotesque', sans-serif;
	font-weight: 400;
	font-size: 0.9rem;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'acherus-grotesque', sans-serif;
	clear: both;
	font-weight: 600;
	margin-top: 0;
}

p {
	margin-bottom: 0;
	font-size: 0.85rem;
}

h1 {
	font-size: 3rem;
	line-height: 1.3;
}

h2 {
	font-size: 2.25rem;
	line-height: 1.3;
	font-weight: 100;
}

h3 {
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: 100;
}

h4 {
	font-size: 1.5rem;
	line-height: 1.4;
	font-weight: 100;
	margin: 0 0 1rem 0;
}

h5 {
	font-size: 1.3rem;
	line-height: 1.3;
	margin: 0;
	font-weight: 600;
	background: rgb(33,24,93);
	background: -moz-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21185d",endColorstr="#741b6b",GradientType=1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

blockquote {
	font-family: 'acherus-grotesque';
	font-size: 2.25rem;
	line-height: 1.4;
	font-weight: 400;
	line-height: 1.4;
	padding: 0;
	position: relative;
	margin: 0 10%;
	background: rgb(33,24,93);
	background: -moz-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21185d",endColorstr="#741b6b",GradientType=1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

blockquote:before{
	font-size: 4rem;
	width: 0;
	transform: translateX(-2rem);
	content: '\201c';
	display: inline-block;
	font-weight: 600;
	position: relative;
	-webkit-text-fill-color: rgba(33,24,93,1);
}

blockquote:after{
	font-size: 4rem;
	width: 0;
	content: '\201d';
	display: inline-block;
	font-weight: 600;
	position: relative;
	line-height: 0;
	vertical-align: -0.5rem;
	-webkit-text-fill-color: #461f6c;
}

section.citation .flexslider{
	overflow: hidden;
}

.citation_author{
	font-weight: 600;
    font-style: italic;
    margin: 1rem auto 0.5rem;
}

address {
	margin: 0 0 1.5em;
}

b,
strong {
	font-family: 'acherus-grotesque', sans-serif;
	font-weight: 600;
}

small,
.small_text {
	font-size: 0.75rem;
	line-height: 1.4;
}

/*
.medium_text{
	font-size: 1.05rem;
}

.big_text{
	font-size: 1.4rem;
}
*/


/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: rgba(33,24,93,1);
	text-decoration: none;
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform .75s cubic-bezier(.19,1,.22,1);
	transition: -webkit-transform .75s cubic-bezier(.19,1,.22,1);
	transition: transform .75s cubic-bezier(.19,1,.22,1);
	transition: transform .75s cubic-bezier(.19,1,.22,1),-webkit-transform .75s cubic-bezier(.19,1,.22,1);
}

a:visited {
	color: rgba(33,24,93,1);
}

a:hover, a:focus, a:active {
	color: rgb(83,31,117);
	text-decoration: underline;
}

a:focus {
	outline: 0;
}

a:hover, a:active {
	outline: 0;
}

a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgba(33,24,93,1);
	-webkit-transition: -webkit-transform .75s cubic-bezier(.19,1,.22,1);
	transition: -webkit-transform .75s cubic-bezier(.19,1,.22,1);
	transition: transform .75s cubic-bezier(.19,1,.22,1);
	transition: transform .75s cubic-bezier(.19,1,.22,1),-webkit-transform .75s cubic-bezier(.19,1,.22,1);
}

a:after {
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: right center;
	transform-origin: right center;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

a:hover:after{
	background: rgb(83,31,117);
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: left center;
	transform-origin: left center;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}

/* ==== List ==== */
ul{
	margin: 0;
	padding: 0;
}

/* ==== GRID SYSTEM ==== */

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.container-large {
  width: 98%;
  margin-left: auto;
  margin-right: auto;
}

.container-medium {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.container-small {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.row {
  position: relative;
  width: 100%;
}

.row [class^="col"] {
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}

.col-1-sm {
  width: 4.33%;
}

.col-2-sm {
  width: 12.66%;
}

.col-3-sm {
  width: 21%;
}

.col-4-sm {
  width: 29.33%;
}

.col-5-sm {
  width: 37.66%;
}

.col-6-sm {
  width: 46%;
}

.col-7-sm {
  width: 54.33%;
}

.col-8-sm {
  width: 62.66%;
}

.col-9-sm {
  width: 71%;
}

.col-10-sm {
  width: 79.33%;
}

.col-11-sm {
  width: 87.66%;
}

.col-12-sm {
  width: 96%;
}

.row::after {
	content: "";
	display: table;
	clear: both;
}

.hidden-sm {
  display: none;
}

@media only screen and (min-width: 33.75em) {  /* 540px */
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 45em) {  /* 720px */
  .col-1 {
    width: 4.33%;
  }

  .col-2 {
    width: 12.66%;
  }

  .col-3 {
    width: 21%;
  }

  .col-4 {
    width: 29.33%;
  }

  .col-5 {
    width: 37.66%;
  }

  .col-6 {
    width: 46%;
  }

  .col-7 {
    width: 54.33%;
  }

  .col-8 {
    width: 62.66%;
  }

  .col-9 {
    width: 71%;
  }

  .col-10 {
    width: 79.33%;
  }

  .col-11 {
    width: 87.66%;
  }

  .col-12 {
    width: 96%;
  }

  .hidden-sm {
    display: block;
  }
}

@media only screen and (min-width: 60em) { /* 960px */
  .container {
    width: 75%;
    max-width: 70rem;
  }
  
  .container-large {
    width: 85%;
    max-width: 80rem;
  }
}


/*--------------------------------------------------------------
# POSITIONING
--------------------------------------------------------------*/
.full_gradient{
	background: rgb(33,24,93);
	background: -moz-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21185d",endColorstr="#741b6b",GradientType=1);
}

.full_gradient.half_1{
	background: rgb(33,24,93);
	background: -moz-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 88%, rgba(76,32,116,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 88%, rgba(76,32,116,1) 100%);
	background: linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 88%, rgba(76,32,116,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21185d",endColorstr="#4c2074",GradientType=1);
}

.full_gradient.half_2{
	background: rgb(77,32,116);
	background: -moz-linear-gradient(20deg, rgba(77,32,116,1) 0%, rgba(89,31,117,1) 68%, rgba(116,27,107,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(77,32,116,1) 0%, rgba(89,31,117,1) 68%, rgba(116,27,107,1) 100%);
	background: linear-gradient(20deg, rgba(77,32,116,1) 0%, rgba(89,31,117,1) 68%, rgba(116,27,107,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4d2074",endColorstr="#741b6b",GradientType=1);
}

.full_gradient.third_1{
	background: rgb(33,24,93);
	background: -moz-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(64,30,110,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(64,30,110,1) 100%);
	background: linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(64,30,110,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21185d",endColorstr="#401e6e",GradientType=1);
}

.full_gradient.third_2{
	background: rgb(64,30,110);
	background: -moz-linear-gradient(20deg, rgba(64,30,110,1) 0%, rgba(74,32,116,1) 22%, rgba(82,31,117,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(64,30,110,1) 0%, rgba(74,32,116,1) 22%, rgba(82,31,117,1) 100%);
	background: linear-gradient(20deg, rgba(64,30,110,1) 0%, rgba(74,32,116,1) 22%, rgba(82,31,117,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#401e6e",endColorstr="#521f75",GradientType=1);
}

.full_gradient.third_3{
	background: rgb(83,31,117);
	background: -moz-linear-gradient(20deg, rgba(83,31,117,1) 0%, rgba(89,31,117,1) 64%, rgba(116,27,107,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(83,31,117,1) 0%, rgba(89,31,117,1) 64%, rgba(116,27,107,1) 100%);
	background: linear-gradient(20deg, rgba(83,31,117,1) 0%, rgba(89,31,117,1) 64%, rgba(116,27,107,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#531f75",endColorstr="#741b6b",GradientType=1);
}


.page-content, .entry-content, .entry-summary,
.post, .page {
	margin: 0;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.inline-block {
	display: inline-block;
}

.flex {
	display: flex !important;
}

.image_absolute{
	position: absolute;
	width: 100%;
}

.top_image{
	margin-top: 0 !important;
}

.top_image img{
	top: 0;
	height: auto;
	width: 100%;
	margin: auto;
	left: 0;
	right: 0;
	z-index: -1;
}

.verticalCenter{
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}

.verticalRow{
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.absolute_center{
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.clearfix {
	overflow: auto;
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}

.rtl{
	direction: rtl;
}

.ltr{
	direction: ltr;
}

.hidden{
	display: none;
}

section{
	margin: 5rem auto;
	position: relative;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#masthead{
	position: fixed;
	z-index: 100;
}

#masthead #hikiwake_logo, 
#hikiwake_logo_menu{
	fill: #211854;
	width: 55px;
	height: auto;
	margin: 1rem;
}

#hikiwake_logo_menu{
	position: fixed;
	top: 0;
}

.admin-bar #hikiwake_logo_menu{
	top: 32px;
}

.site-branding a:after{
	content: none;
}

/*--------------------------------------------------------------
## Burger Menu
--------------------------------------------------------------*/

a.burgerMenu {
	width:24px;
	height: 24px;
	cursor: pointer;
	text-decoration: none;
	position: fixed;
	right: 30px;
	top: 20px;
}

a.burgerMenu:after{
	content: none;
}

#burger_menu{
	z-index: 203;
}

.fixedHeader #burger_menu{
	opacity: 0;
}

.fixedHeader a.burgerMenu{
	z-index: 202;
}

.admin-bar a.burgerMenu{
	top: 52px;
}

a.burgerMenu i {
	position: relative;
	display: inline-block;
	width: 24px;
	height: 2px;
	color:#fff;
	font:bold 14px/.4 Helvetica;
	vertical-align: middle;
	text-transform: uppercase;
	text-indent:-55px;
	background: rgba(116,27,107,1);
	transition:all .2s ease-out;
}

a.burgerMenu i::before, a.burgerMenu i::after {
	content:'';
	width: 24px;
	height: 2px;
	background: rgba(116,27,107,1);
	position: absolute;
	left:5px;
	transition:all .2s ease-out;
}

.reversed a.burgerMenu {
	z-index: 201;
}

.reversed a.burgerMenu i,
.reversed a.burgerMenu i::before, .reversed a.burgerMenu i::after {
	background: #fff;
}

a.burgerMenu i::before { top: -8px; }
a.burgerMenu i::after { bottom: -8px; }
a.burgerMenu:hover i::before { left: 0px; }
a.burgerMenu:hover i::after { left: 0px; }
.menu-open a.burgerMenu i { background: rgba(255,255,255,0); }

.menu-open a.burgerMenu i::before {
  background: rgba(116,27,107,1);
  top:0;
  left:0px;
  -webkit-transform: rotateZ(45deg);
     -moz-transform: rotateZ(45deg);
      -ms-transform: rotateZ(45deg);
       -o-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.menu-open a.burgerMenu i::after {
  background: rgba(116,27,107,1);
  bottom:0;
  left:0px;
  -webkit-transform: rotateZ(-45deg);
     -moz-transform: rotateZ(-45deg);
      -ms-transform: rotateZ(-45deg);
       -o-transform: rotateZ(-45deg);
          transform: rotateZ(-45deg);
}

/*--------------------------------------------------------------
## Open menu
--------------------------------------------------------------*/

#menu_open{
	display: flex;
	visibility: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	height: 0;
	background-color: #fff;
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
	z-index: 200;
	text-align: center;
	overflow: hidden;
	clip-path: inset(0 0 0 0);
}

.menu-open #menu_open{
	visibility: visible;
	height: 100%;
}

.menu-open {
	overflow: hidden !important;
}

.main-navigation li{
	float: none;
    margin: 1rem auto;
}

.main-navigation ul ul{
	float: none;
	position: relative;
	box-shadow: none;
	top: initial;
	left: initial;
}

.main-navigation ul ul li{
    margin: 0.5rem auto 1.5rem;
}

.main-navigation a{
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: 100;
	display: inline-block;
	text-decoration: none;
}

.main-navigation ul ul a{
	font-size: 1.25rem;
	line-height: 1.2;
	font-weight: 100;
	width: auto;
}

/*--------------------------------------------------------------
## parallax
--------------------------------------------------------------*/
div.parallax-container {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	pointer-events: none;
}
div.parallax-container div.parallax {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25%;
}

div.parallax-container.right div.parallax{
	left: initial;
	right: 0;
}

/*--------------------------------------------------------------
# Home module
--------------------------------------------------------------*/
section#home_module{ 
	width:100%;
	height:100%;
	height:100vh;
	position: relative;
	overflow: hidden;
	z-index: 100;
	clip-path: inset(0 0 0 0);
	margin: 0 0 -2rem;
}

a#home_url{
	margin: 1rem;
	position: fixed;
	top: 0;
	z-index: 5;
}

#hikiwake_logo_module{
	fill: #fff;
	width: 55px;
	height: auto;
}

.admin-bar a#home_url{
	top: 32px;
}

#home_module header{
	position: absolute;
	color: #fff;
	width: 45%;
	margin: auto;
	left: 0;
	right: 0;
}

canvas{
	display:block;
	vertical-align:bottom;
}

#particles{
	position: absolute;
	overflow: hidden;
	width: 100%; 
	height: 100%;
	z-index: 4;
}

#particles-js{ 
	position:absolute; 
	z-index: 1;
	width: 100%; 
	height: 100%; 
	background: transparent;
	filter: blur(0.2rem);
	opacity: 0.5;
} 

#particles-js-2{ 
	position:absolute; 
	z-index: 2;
	width: 100%; 
	height: 100%; 
	background: transparent;
	opacity: 0.6;
} 

#particles-js-3{ 
	position:absolute; 
	z-index: 3;
	width: 100%; 
	height: 100%; 
	background: transparent;
	filter: blur(0.2rem);
	transform: scale(3);
	pointer-events: none;
	opacity: 0.4;
} 

.brain_images{
	z-index: 1;
	position: absolute;
	width: 50%;
	height: 100%;
	display: none;
}

#brain_left{
	right: 50%;
}

#brain_right{
	left: 50%;
}

.brain_img {
	filter: blur(0);
	height: 80%;
	position: absolute;
	width: auto;
	margin: auto;
	bottom: 0;
	top: 0;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	-o-transition: all 1000ms;
	transition: all 1000ms;
	transform: scale(1.1);
}

.blurry{
	filter: blur(2rem);
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	-o-transition: all 1000ms;
	transition: all 1000ms;
	transform: scale(1);
}

#left_brain{
	right: -7%;
}

#right_brain{
	left: -7%;
}

.module_form{
	z-index: 7;
	margin-top: 50%;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	-o-transition: all 1000ms;
	transition: all 1000ms;
}

#module_form_left{
	right: 0;
	transform: translate(101%);
}

#module_form_right{
	left: 0;
	transform: translate(-101%);
}

#module_form_left.active_form,
#module_form_right.active_form{
	transform: translate(0%);
	
}

#page section#home_module .module_form select{
	border: none !important;
	width: 250px;
	position: absolute;
	top: 0;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}

#module_form_left select,
#module_form_left .module_answer{
	right: 0;
}

#module_form_right select,
#module_form_right .module_answer{
	left: 0;
}

.module_answer{
	pointer-events: none;
	opacity: 0;
	transform: translateY(-50%);
	background-color: #fff;
	margin-top: 1rem;
	padding: 1rem;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
	position: absolute;
	width: 100%;
	max-width: 500px;
	top: 2rem;
}

.active_answer.module_answer{
	pointer-events: initial;
	opacity: 1;
	transform: translateY(0);
}

.inputSeparator{
	margin: 0 1.5rem;
	width: 1px;
	height: 2rem;
	background-color: rgb(33, 24, 93);
	display: inline-block;
	vertical-align: -0.5rem;
}

.hover_zone{
	position: absolute;
	width: 20%;
	height: 80vh;
	z-index: 8;
	margin: auto;
	bottom: 0;
	top: 0;
	display: none;
}

.left_zone{
	right: 50%;
}

.right_zone{
	left: 50%;
}

.modules{
	z-index: 8;
	position: absolute;
	width: 50%;
	max-width: 600px;
	overflow: hidden;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 80%;
}

.active_module{
	z-index: 10;
}

#left_module{
	right: 50%;
}

#right_module{
	left: 50%;
}

/*--------------------------------------------------------------
# Page header
--------------------------------------------------------------*/

.page_header{
	position: relative;
	height: 40vh;
	overflow: hidden;
	text-align: center;
	z-index: 100;
	clip-path: inset(0 0 0 0);
}

.page_header h1{
	color: #fff;
	margin: 0;
}

.image_filter_container{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: -1;
}

.image_filter_container img.neurone_img{
	z-index: 10;
	opacity: 1;
	object-fit: cover;
	height: 100%;
	width: 100%;
	mix-blend-mode: lighten;
	position: absolute;
}

.image_filter_container {
  background-color:     #b40097;
  display:             flex;
  flex:                1 1 100%;
  height:              100%;
  overflow:            hidden;
  padding:             0;
  position:            absolute;
}

.image_filter_container img.image_filter {
  filter:              grayscale(100%) contrast(1) blur(0);
  flex:                1 0 100%;
  height:              100%;
  max-width:           100%;
  mix-blend-mode:      multiply;
  object-fit:          cover;
  opacity:             1;
  position:            absolute;
  width:               100%;
}

.image_filter_container::before {
  background-color:    #21185d;
  bottom:              0;
  content:             '';
  height:              100%;
  left:                0;
  mix-blend-mode:      lighten;
  position:            absolute;
  right:               0;
  top:                 0;
  width:               100%;
  z-index:             1;
}



.image_filter_container{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: -1;
}

.image_filter_container2 {
  background-color: #b40097;
  overflow: hidden;
  padding: 0;
  position: relative;
  line-height: 0;
  margin: auto;
}

.image_filter_container2 img.image_filter {
  filter:              grayscale(100%) contrast(1) blur(0);
  flex:                1 0 100%;
  height:              100%;
  max-width:           100%;
  mix-blend-mode:      multiply;
  object-fit:          cover;
  opacity:             1;
  width:               100%;
}

.image_filter_container2::before {
  background-color:    #21185d;
  bottom:              0;
  content:             '';
  height:              100%;
  left:                0;
  mix-blend-mode:      lighten;
  position:            absolute;
  right:               0;
  top:                 0;
  width:               100%;
  z-index:             1;
}

.image_filter_container2 img.neurone_img{
	z-index: 10;
	opacity: 1;
	object-fit: cover;
	height: 100%;
	width: 100%;
	mix-blend-mode: lighten;
	position: absolute;
	left: 0;
}

/*--------------------------------------------------------------
# 2 columns
--------------------------------------------------------------*/
.liste_violette{
	padding: 3rem;
	position: relative;
}

.liste_violette:before{
	content:"";
	height: calc(100% + 8rem);
	width: 1px;
	background-color: rgb(77,32,116);
	left: 0;
	position: absolute;
}

.half_1.liste_violette:before{
	right: 0;
}

.half_2.liste_violette:before{
	left: 0;
}

.liste_violette h5{
	color: #fff;
	-webkit-text-fill-color: initial;
	border-bottom: 1px solid #fff;
}

.liste_violette p{
	color: #fff;
}

.column_2_img{
	line-height: 0;
	margin-bottom: 0 !important;
}

.column_2_img img{
	position: relative;
	z-index: -1;
}

.top_image{
	align-self: flex-start;
}

.bottom_image{
	align-self: flex-end;
}

.top_align{
	align-self: flex-start;
}

.bottom_align{
	align-self: flex-end;
}

/*--------------------------------------------------------------
# Mandats
--------------------------------------------------------------*/


section.mandats{
	margin-top: -5rem;
	color: #fff;
}

.mandats h2{
	margin: 0;
}

.slide_mandat{
	margin: 0.5rem 0 !important;
	padding: 3rem 30px !important;
	width: 60% !important;
	overflow: hidden;
}

section .slide_mandat .flex-control-nav{
	margin: 0;
	bottom: -40px;
	position: absolute;
}

.mandat_item{
	position: relative;
	border: 1px solid #fff;
	padding: 1rem;
	width: 90%;
	margin: 0 auto;
}

.mandat_text{
	
}

.mandat_item .tooltip{
	position: absolute;
	right: 5px;
	bottom: 5px;
}

/*--------------------------------------------------------------
# 3 Block
--------------------------------------------------------------*/
.block_item{
	padding: 1px;
	position: relative;
}

.block_link{
	display: block;
	height: 100%;
	width: 100%;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
}

a.block_link:after{
	content: none;
}

.block_inside{
	background-color: #fff;
	padding: 1.5rem 1rem 3rem;
	height: 100%;
}

.icon_block_bg{
	border-radius: 50%;
	width: 40%;
	padding-top: 40%;
	height: 5rem;
	margin: auto auto 0.5rem;
	position: relative;
}

img.icon_block{
	max-width: 80%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
}

.block_item h3{
	margin: 0 auto 0.3rem;
}

.block_item p{
	margin: 0 auto;
}

.block_url{
	bottom: 0;
	width: 100%;
	height: 3.2rem;
	left: 0;
	position: absolute;
}

.block_item .button a{
	margin-bottom: 0.2rem;
}

/*--------------------------------------------------------------
# Produit
--------------------------------------------------------------*/
#product_title{
	display: inline-block;
	padding: 1px;
	margin: 2rem auto;
}

#product_title_text{
	background: #fff;
	padding: 0.5rem 1rem 0.7rem;
}

#product_title h4{
	margin: 0;
	display: inline-block;
}

#product_title:before{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin: auto;
	width: 66.66%;
	height: 1px;
	background: rgb(33,24,93);
	background: -moz-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: -webkit-linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	background: linear-gradient(20deg, rgba(33,24,93,1) 0%, rgba(74,32,116,1) 44%, rgba(89,31,117,1) 84%, rgba(116,27,107,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21185d",endColorstr="#741b6b",GradientType=1);
	z-index: -1;
}

.product_item{
	padding: 1px;
	position: relative;
}

.product_item:before{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: -4rem;
	margin: auto;
	width: 1px;
	height: 4.5rem;
	background-color: rgb(33,24,93);
	z-index: -1;
}

.third_2.product_item:before{
	background-color: rgb(64,30,110);
}

.third_3.product_item:before{
	background-color: rgb(83,31,117);
}

.product_link{
	display: block;
	height: 100%;
	width: 100%;
	z-index: 2;
	position: absolute;
}

a.product_link:after{
	content: none;
}

.product_content{
	color: #fff;
	margin: 1rem 1rem 1.5rem;
}

.product_content h2{
	margin: 0;
}

.product_content p{
	font-style: italic;
	margin: 0 auto;
}

.icon_produit{
	max-width: 90px;
	height: auto;
	transform: scale(1);
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
}

.product_item:hover .icon_produit{
	transform: scale(1.05);
}

.product_url{
	background-color: #fff;
	padding: 1px;
}

/*--------------------------------------------------------------
# Tooltip
--------------------------------------------------------------*/
/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

.tooltipster-sidetip.tooltipster-borderless .tooltipster-box {
	max-width: 400px;
}

.tooltipster-sidetip.tooltipster-borderless .tooltipster-content {
	padding: 8px;
}

.tooltipster-sidetip p{
	margin: 0;
	font-size: 0.7rem;
	line-height: 1.4;
}

/*--------------------------------------------------------------
# Flexslider
--------------------------------------------------------------*/

section .flexslider{
	margin: 0;
	background: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

section .flex-direction-nav a{
	opacity: 1;
	color: #fff;
	text-shadow: none;
	margin: -1rem 0 0;
	width: 2rem;
	height: 2rem;
}

section .flex-direction-nav .flex-prev{
	left: -25px;
}

section .flex-direction-nav .flex-next{
	right: -25px;
}

section .flex-direction-nav a.flex-prev:before{
	content: "";
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='right_x5F_arrow' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 11 20' style='enable-background:new 0 0 11 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M9.84,19.41l-9.37-9.05c-0.1-0.09-0.15-0.23-0.15-0.36s0.06-0.27,0.15-0.36l9.37-9.05 c0.09-0.09,0.22-0.14,0.35-0.14h0.01c0.13,0,0.26,0.06,0.35,0.15c0.19,0.2,0.19,0.52-0.01,0.71L1.91,9.64 C1.81,9.73,1.75,9.86,1.75,10s0.05,0.27,0.15,0.36l8.63,8.33c0.2,0.19,0.2,0.51,0.01,0.71c-0.09,0.1-0.22,0.15-0.35,0.15 C10.06,19.56,9.94,19.5,9.84,19.41z'/%3E%3C/svg%3E");
}

section .flex-direction-nav a.flex-next:before{
	content: "";
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='right_x5F_arrow' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 11 20' style='enable-background:new 0 0 11 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M1.16,19.41l9.37-9.05c0.1-0.09,0.15-0.23,0.15-0.36s-0.06-0.27-0.15-0.36L1.16,0.59 C1.07,0.5,0.94,0.45,0.81,0.45H0.8c-0.13,0-0.26,0.06-0.35,0.15C0.26,0.8,0.27,1.12,0.47,1.31l8.63,8.33 C9.19,9.73,9.25,9.86,9.25,10s-0.05,0.27-0.15,0.36l-8.63,8.33c-0.2,0.19-0.2,0.51-0.01,0.71c0.09,0.1,0.22,0.15,0.35,0.15 C0.94,19.56,1.06,19.5,1.16,19.41z'/%3E%3C/svg%3E");
}

section .flexslider:hover .flex-direction-nav .flex-prev{
	opacity: 1;
	left: -30px;
}

section .flexslider:hover .flex-direction-nav .flex-next{
	opacity: 1;
	right: -30px;
}

section .flex-control-nav{
	position: relative;
	bottom: initial;
	margin-top: 1rem;
}

section .flex-control-paging li a{
	border: 1px solid rgba(74,32,116,1);
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.flex-control-paging li a:after{
	content: none;
}

section .flex-control-paging li a:hover,
section .flex-control-paging li a.flex-active{
	border: 1px solid rgba(74,32,116,1);
	background: rgba(74,32,116,1);
}

section .reversed_slider .flex-control-paging li a{
	border: 1px solid #fff;
	background: transparent;
}

section .reversed_slider .flex-control-paging li a:hover,
section .reversed_slider .flex-control-paging li a.flex-active{
	border: 1px solid #fff;
	background: #fff;
}

/*--------------------------------------------------------------
# Form
--------------------------------------------------------------*/
.form .col-12 {
	margin: auto;
}

.form .nf-form-content{
	max-width: 100%;
}

.submit-container{
	text-align: right;
}

#page .nf-form-content{
	margin: 0;
	padding: 0;
}

#page .button a,
#page input[type=submit],
#page input[type=button]{
	color: #21185d;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	font-size: 1.2rem;
	line-height: 1.4;
	padding: 0 2.2rem 0 0;
	text-decoration: none !important;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='button_x5F_arrow_x5F_circle' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%232D2B6D;%7D%0A%3C/style%3E%3Cpath id='button_x5F_arrow' class='st0' d='M10,0C4.48,0,0,4.48,0,10c0,5.52,4.48,10,10,10c5.52,0,10-4.48,10-10 C20,4.48,15.52,0,10,0z M13.18,10.59l-4.73,4.73c-0.16,0.16-0.38,0.25-0.59,0.25s-0.43-0.08-0.59-0.25c-0.33-0.33-0.33-0.86,0-1.19 L11.4,10L7.27,5.87c-0.33-0.33-0.33-0.86,0-1.19c0.33-0.33,0.86-0.33,1.19,0l4.73,4.73C13.51,9.73,13.51,10.26,13.18,10.59z'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: right 0.3rem top 80%;
	background-size: 1.3rem auto;
	cursor: pointer;
	transition:all .2s ease-out;
}

#page .button a:after{
	content: none;
}

.half_2 .button a,
.half_2 input[type=submit]{
	color: #4d2074;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='button_x5F_arrow_x5F_circle' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%234d2074;%7D%0A%3C/style%3E%3Cpath id='button_x5F_arrow' class='st0' d='M10,0C4.48,0,0,4.48,0,10c0,5.52,4.48,10,10,10c5.52,0,10-4.48,10-10 C20,4.48,15.52,0,10,0z M13.18,10.59l-4.73,4.73c-0.16,0.16-0.38,0.25-0.59,0.25s-0.43-0.08-0.59-0.25c-0.33-0.33-0.33-0.86,0-1.19 L11.4,10L7.27,5.87c-0.33-0.33-0.33-0.86,0-1.19c0.33-0.33,0.86-0.33,1.19,0l4.73,4.73C13.51,9.73,13.51,10.26,13.18,10.59z'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: right 0.3rem top 80%;
	background-size: 1.3rem auto;
}

.third_2 .button a,
.third_2 input[type=submit]{
	color: #401e6e;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='button_x5F_arrow_x5F_circle' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23401e6e;%7D%0A%3C/style%3E%3Cpath id='button_x5F_arrow' class='st0' d='M10,0C4.48,0,0,4.48,0,10c0,5.52,4.48,10,10,10c5.52,0,10-4.48,10-10 C20,4.48,15.52,0,10,0z M13.18,10.59l-4.73,4.73c-0.16,0.16-0.38,0.25-0.59,0.25s-0.43-0.08-0.59-0.25c-0.33-0.33-0.33-0.86,0-1.19 L11.4,10L7.27,5.87c-0.33-0.33-0.33-0.86,0-1.19c0.33-0.33,0.86-0.33,1.19,0l4.73,4.73C13.51,9.73,13.51,10.26,13.18,10.59z'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: right 0.3rem top 80%;
	background-size: 1.3rem auto;
}

.third_3 .button a,
.third_2 input[type=submit]{
	color: #531f75;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='button_x5F_arrow_x5F_circle' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23531f75;%7D%0A%3C/style%3E%3Cpath id='button_x5F_arrow' class='st0' d='M10,0C4.48,0,0,4.48,0,10c0,5.52,4.48,10,10,10c5.52,0,10-4.48,10-10 C20,4.48,15.52,0,10,0z M13.18,10.59l-4.73,4.73c-0.16,0.16-0.38,0.25-0.59,0.25s-0.43-0.08-0.59-0.25c-0.33-0.33-0.33-0.86,0-1.19 L11.4,10L7.27,5.87c-0.33-0.33-0.33-0.86,0-1.19c0.33-0.33,0.86-0.33,1.19,0l4.73,4.73C13.51,9.73,13.51,10.26,13.18,10.59z'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: right 0.3rem top 80%;
	background-size: 1.3rem auto;
}

.button a {
	display: inline-block;
	text-decoration: none;
	margin: 0.7rem auto;
	line-height: 1.4;
}

#page input[type="text"], 
#page input[type="email"], 
#page input[type="url"], 
#page input[type="password"], 
#page input[type="search"], 
#page input[type="number"], 
#page input[type="tel"], 
#page input[type="range"], 
#page input[type="date"], 
#page input[type="month"], 
#page input[type="week"], 
#page input[type="time"], 
#page input[type="datetime"], 
#page input[type="datetime-local"], 
#page input[type="color"], 
#page textarea{
	font-size: 0.9rem;
	color: #2d2e76;
    margin: 1px solid #2d2e76;
	border-radius: 0;
	line-height: 1.5;
	padding: .6rem 2.4rem .5rem .8rem;
	height: auto;
	background: #f0f0f0;
	border: none;
}

#page .nf-form-content .listselect-wrap .nf-field-element div, 
#page .nf-form-content input.ninja-forms-field, 
#page .nf-form-content select.ninja-forms-field:not([multiple]){
	height: auto;
}

#page .nf-form-content .list-select-wrap .nf-field-element>div{
	display: none;
}

#page textarea{
	height: 100px;
}

#page .full_gradient input[type="text"], 
#page .full_gradient input[type="email"], 
#page .full_gradient input[type="url"], 
#page .full_gradient input[type="password"], 
#page .full_gradient input[type="search"], 
#page .full_gradient input[type="number"], 
#page .full_gradient input[type="tel"], 
#page .full_gradient input[type="range"], 
#page .full_gradient input[type="date"], 
#page .full_gradient input[type="month"], 
#page .full_gradient input[type="week"], 
#page .full_gradient input[type="time"], 
#page .full_gradient input[type="datetime"], 
#page .full_gradient input[type="datetime-local"], 
#page .full_gradient input[type="color"], 
#page .full_gradient textarea{
	padding: 0.2rem 0.4rem;
}

.nf-form-fields-required{
	display: none;
}

#page .nf-error .nf-error-msg{
	color: #531f75;
}

#page .nf-error .ninja-forms-field{
	border-color: #531f75 !important;
}

#page .nf-error.field-wrap .nf-field-element:after{
	background: #531f75;
	color: #fff;
	font-family: FontAwesome;
	font-size: 1rem;
	content: "\f12a";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	height: auto;
	width: 30px;
	max-height: 30px;
	line-height: 1.9;
	text-align: center;
	transition: all .5s;
}

.button a:hover,
#page input[type=submit]:hover,
#page input[type=button]:hover,
.block_link:hover ~ .block_url .button a,
.product_link:hover ~ .product_url .button a {
  background-position: right 0 top 80% !important;
}

#page select {
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #2d2e76;
    line-height: 1.3;
    padding: .6rem 2.4rem .5rem .8rem;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #2d2e76;
    box-shadow: none;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='down_x5F_arrow' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 14' style='enable-background:new 0 0 22 14;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%232D2E76;%7D%0A%3C/style%3E%3Cpath id='arrow' class='st0' d='M11,12.69c-0.27,0-0.53-0.11-0.72-0.31L1.23,3.01c-0.38-0.4-0.37-1.03,0.03-1.41 c0.4-0.38,1.03-0.37,1.41,0.03L11,10.25l8.33-8.63c0.38-0.4,1.02-0.41,1.41-0.03c0.4,0.38,0.41,1.02,0.03,1.41l-9.05,9.37 C11.53,12.58,11.27,12.69,11,12.69z'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: 1.3rem auto, 100%;
}
#page .full_gradient select::-ms-expand {
    display: none;
}
#page .full_gradient select:hover {
    border-color: transparent;
}
#page select:focus {
    box-shadow: none;
    box-shadow: none;
    color: #2d2e76; 
}
#page .full_gradient select:focus {
    border-color: transparent;
    outline: none;
}
#page select option {
    font-weight:normal;
}

#page .checkbox-container.label-right .field-wrap{
	padding-top: 0.5rem;
}

#page .nf-form-content label{
	font-size: 0.9rem;
    line-height: 1.3;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#colophon{
	margin-top: 2rem;
	padding: 2rem 0 0.5rem;
	color: #fff;
}

#colophon p{
	color: #fff;
}

#colophon ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#colophon ul li{
	margin-bottom: 1rem;
}

#colophon a{
	color: #fff;
	text-decoration: none;
    display: block;
}

#colophon ul a{
	text-transform: uppercase;
}

#colophon ul ul a{
	margin-left: 0.5rem;
	text-transform: none;
}

#social_footer {
	clear: both;
	padding-top: 0.5rem;
}

#social_footer ul li{
	display: inline-block;
	margin: 0 0.5rem 0 0;
}

#hikiwake_logo_footer{
	fill: #fff;
}

#newsletter_form{
	padding-top: 1.5rem;
}

#newsletter_form p{
	margin: 0 auto 0.2rem;
}

#newsletter_form .nf-form-content{
	padding: 0;
}

#newsletter_form .nf-field-container{
	margin: 0;
}

#newsletter_form .submit-container{
	text-align: left;
}

#newsletter_form .submit-container input[type="button"]{
	margin-left: 0.5rem;
	color: #fff !important;
	padding: 0 2.2rem 0 0;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='button_x5F_arrow_x5F_circle' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23ffffff;%7D%0A%3C/style%3E%3Cpath id='button_x5F_arrow' class='st0' d='M10,0C4.48,0,0,4.48,0,10c0,5.52,4.48,10,10,10c5.52,0,10-4.48,10-10 C20,4.48,15.52,0,10,0z M13.18,10.59l-4.73,4.73c-0.16,0.16-0.38,0.25-0.59,0.25s-0.43-0.08-0.59-0.25c-0.33-0.33-0.33-0.86,0-1.19 L11.4,10L7.27,5.87c-0.33-0.33-0.33-0.86,0-1.19c0.33-0.33,0.86-0.33,1.19,0l4.73,4.73C13.51,9.73,13.51,10.26,13.18,10.59z'/%3E%3C/svg%3E%0A");
}

#footer-navigation{
	margin-top: 1.5rem;
}

ul#footer-menu{
	column-count: 3;
	column-gap: 5.5%;
}

#copyright{
	font-size: 0.7rem;
}

/*
//---------------------------
//----- Media Query
//---------------------------
*/

/* ----------- 27 inch Screens ----------- */
@media screen 
  and (min-width: 1680px) { 
	

}

/* ----------- 27 inch Screens ----------- */
@media screen 
  and (min-width: 2400px) { 
	
}

/* ----------- 24 inch Screens ----------- */
@media screen 
  and (min-width: 1920px) 
  and (max-width: 2400px) { 
}

/* ----------- 15 inch Screens ----------- */
@media screen 
  and (min-width: 1681px) 
  and (max-width: 1920px) { 
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-width: 1281px) 
  and (max-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
	  
}

/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-width: 1281px) 
  and (max-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
}


/* macbook */
@media screen and (max-width: 1500px) {

}

/* iPad Pro Landscape */
@media screen and (max-width: 1200px) {	

}

/* iPad landscape */
@media screen and (max-width: 1024px) {

}

/* iPad Portrait */
@media screen and (max-width: 768px) {
	
}

/* iPhone 6+ landscape */
@media screen and (max-width: 736px) {
	
}

/* iPhone 6 landscape */
@media screen and (max-width: 667px) and (orientation: landscape) {

}

/* iPhone 5 + 5s Landscape */
@media screen and (max-width: 568px) and (orientation: landscape) {
	
}

/* iPhone 4s Landscape */
@media screen and (max-width: 480px) {

}

/* iPhone 6+ portrait */
@media screen and (max-width: 414px) {
	
}

/* iPhone 6 Portrait */
@media screen and (max-width:375px) {
	
}

/* iPhone 4S + 5 + 5s Portrait */
@media screen and (max-width: 320px) {
	
}